Frage von MichaelB89, 26

hat die grafikkarte ati mobility radeon hd 5430 schon opengl 3.2?

hallo zusammen ich möchte das programm formz 3d verwenden. hierfür benötige ich mindestens opengl 3.2. Ich hab ein hp g72 laptop mit der grafikkarte ati mobility radeon hd 5430. hab soweit ich das umrissen hab (bin nicht fit im umgang mit pc) alle treiber aktualisiert. trotzdem kommt die meldung das mein video treiber veraltet ist und ich mindestens opengl 3.2 brauche. Ist mein laptop schlicht zu schwach? oder könnte es doch mit meinem laptop hinhauen und ihc hab bloß was falsch eingestellt? wäre super wenn ihr mir helfen könntet. tu hier schon 2 stunden rum und komm auf keinen grünen zweig danke im voraus ;-)

Antwort
von Yolord, 18

Also laut Google hat die Graka sogar OpenGL 4.3 also sollte es daran nicht liegen, schau mal ob du wirklich die neuesten Treiber hast.

 

Kommentar von MichaelB89 ,

vielen dank für deine antwort. hab ich dann auch in google gefunden. ich hab nur folgendes problem. wenn ich über die hp seite meinen laptop auswähle muss ich noch das betriebssystem auswählen. hier wird nur windows 7 aufgeführt. mein papa hat mir windows 10 draufgespielt. das verkompliziert die sache, weil ich das dann auf der windows seite suchen muss und ab dann wirds wirklich unübersichtlich :D

Kommentar von Yolord ,

Achso ok ja dann, das macht es nicht einfacher, das verstehe ich. Versuche mal wenn du keinen Windows 10 Treiber findest einen von Windows 8, das könnte ebenfalls funktionieren...

Keine passende Antwort gefunden?

Fragen Sie die Community